[sf-lug] python, subversion, jdk on the colo box

jim stockford jim at well.com
Fri Apr 27 20:14:53 PDT 2007

    I'd like to put one or more additional versions
of Python on the colo box.
    I'd like to install subversion, which requires jvm,
which implies, at least to me, jdk.
    Opinions? Advice?

More information about the sf-lug mailing list